\begin{figure}[!htb]
    \centering
    \includegraphics[width =0.9\textwidth]{McCal/figures/CalSchematic.pdf}
    \caption[Multicolor Calibration Schematic]
            {Multicolor calibration of the differential arm length (DARM). The
            main laser with nominal frequency $\nu_0$ is locked to the common
            arm length (CARM) while second harmonic generated (SHG) auxiliary
            lasers are individually locked
            to the single arm lengths $L_{\mathrm{X}}$, $L_{\mathrm{Y}}$.
            The two beatnotes $\Delta_X, \Delta_Y$ between the main
            laser and the auxiliary lasers are tracked by phase locked loops
            (PLLs). In the presence of an excitation at $f_{\mathrm{exc}}$,
            the demodulated beatnote frequency signal is proportional to the
            differential arm length fluctuations at $f_{\mathrm{exc}}$.}
    \label{fig:CalSchematic}
\end{figure}
